body {
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 0px;
  padding: 0px;
}

.header {
  background-image: url(Background.png);
  background-size: cover;
  width: 100vw;
  height: 400px;
  display: flex;
  justify-content: center;
}

.title {
  position: absolute;
  top: 30px;
  height: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0px;
  padding: 0px;
}

.title h1 {
  color: white;
  font-family: "Century Gothic";
  font-size: 40px;
  margin: 0px;
  padding: 0px;
}

.title h4 {
  color: white;
  font-family: "Century Gothic";
  font-size: 20px;
  font-weight: lighter;
  margin: 0px;
  padding: 0px;
}

@media (max-width: 800px) {
  .title h1 {
    font-size: 35px;
  }

  .title h4 {
    font-size: 17px;
  }
}

@media (max-width: 600px) {
  .title {
    top: 50px;
  }
  .title h1 {
    font-size: 25px;
    top: 50px;
  }

  .title h4 {
    font-size: 12px;
  }
}

.container {
  background-color: rgb(255, 255, 255);
  width: 80vw;
  height: 400px;
  position: absolute;
  top: 150px;
  border-radius: 30px;
  box-shadow: 0px 5px 10px 2px gray;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.container2 {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-family: "Century Gothic", sans-serif;
  gap: 10px;
  font-size: 17px;
  color: rgb(71, 71, 71);
  font-weight: lighter;
}

.container2 div h3 {
  font-weight: lighter;
}

.inputval {
  border: none;
  width: 85%;
  font-size: 100%;
  font-family: "Century Gothic", sans-serif;
  outline: none;
}

.outputval {
  border: none;
  width: 85%;
  font-size: 100%;
  font-family: "Century Gothic", sans-serif;
  outline: none;
  display: flex;
  justify-content: flex-end;
}

.bar {
  border-color: #525252;
  border-style: solid;
  border-width: 2px;
  width: 500px;
  height: 40px;
  border-radius: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 10px;
  margin: 0px;
}

.bar2 {
  border-color: #525252;
  border-style: solid;
  border-width: 2px;
  width: 500px;
  height: 40px;
  border-radius: 10px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 10px;
  margin: 0px;
}
.arrow {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  background-color: rgba(255, 255, 255, 0.94);
  border: none;
  color: rgba(0, 166, 255, 0.94);
  transition: 0.04s;
  border-radius: 10px;
  position: relative;
  top: 30px;
}

.changecountry {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  position: relative;
  right: 0px;
  height: 100%;
}

.changecountry img {
  width: 20px;
  height: 14px;
  object-fit: cover;
}

.changecountry button {
  background-color: transparent;
  border: none;
  font-size: 20px;
  color: rgba(0, 145, 224, 0.94);
}

.changecountry button:hover {
  color: rgb(0, 108, 167);
}

.arrow:hover {
  color: rgba(0, 145, 224, 0.94);
}

.arrow :focus {
  background-color: rgba(0, 166, 255, 0.94);
  color: rgba(255, 255, 255, 0.94);
}

.jumlah {
  position: relative;
}

.countrycontainer2 {
  background-color: rgba(0, 166, 255, 0.94);
  width: 100px;
  height: 225px;
  position: absolute;
  top: 115px;
  right: 0px;
  border-radius: 10px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 3px 1px silver;
  z-index: 1000;
}

.countrycontainer2 button p {
  color: white;
}

.countrycontainer2 button,
.selected-display {
  height: 30px;
  width: 100%;
  margin: 0px;
  display: flex;
  justify-content: flex-end;
  padding-right: 20px;
  align-items: center;
  gap: 10px;
  border: none;
  background-color: transparent;
  font-family: "Century Gothic";
  font-weight: lighter;
  font-size: 15px;
  color: rgb(0, 0, 0);
}

.countrycontainer2 button:hover {
  background-color: rgba(0, 161, 248, 0.94);
}

.countrycontainer2 img {
  width: 20px;
  height: 14px;
  object-fit: cover;
}

.dikonversi {
  position: relative;
}

.countrycontainer3 {
  background-color: rgba(0, 166, 255, 0.94);
  width: 100px;
  height: 225px;
  position: absolute;
  top: 115px;
  left: 0px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 3px 1px silver;
  z-index: 1000;
}

.countrycontainer3 button p {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.countrycontainer3 button,
.selected-display {
  height: 30px;
  width: 100%;
  margin: 0px;
  display: flex;
  justify-content: flex-start;
  padding-left: 20px;
  align-items: center;
  gap: 10px;
  border: none;
  background-color: transparent;
  font-family: "Century Gothic";
  font-weight: lighter;
  font-size: 15px;
  color: rgb(0, 0, 0);
}

.countrycontainer3 button:hover {
  background-color: rgba(0, 161, 248, 0.94);
}

.countrycontainer3 img {
  width: 20px;
  height: 14px;
  object-fit: cover;
}

.activecountry {
  display: flex;
  justify-self: center;
  align-items: center;
  height: 100%;
  gap: 5px;
}

.activecountry h5 {
  font-family: "Century Gothic", sans-serif;
  font-weight: lighter;
}

.IDRflag {
  background-image: url("image/IDR.png");
  background-size: cover;
  background-position-x: -4.5px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.exchange {
  margin-top: 70px;
  font-family: "Century Gothic", sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: rgb(74, 97, 130);
}

.USDflag {
  background-image: url("image/USD.png");
  background-size: cover;
  background-position-x: -4.5px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.EURflag {
  background-image: url("image/EUR.png");
  background-size: cover;
  background-position-x: -4.7px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.CNYflag {
  background-image: url("image/CNY.png");
  background-size: cover;
  background-position-x: -0px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.JPYflag {
  background-image: url("image/JPY.png");
  background-size: cover;
  background-position-x: -4.7px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.SGDflag {
  background-image: url("image/SGD.png");
  background-size: cover;
  background-position-x: -4.5px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

.MYRflag {
  background-image: url("image/MYR.png");
  background-size: cover;
  background-position-x: -4.5px;
  border-radius: 100%;
  width: 19px;
  height: 19px;
}

@media (max-width: 1450px) {
  .bar {
    width: 400px;
  }
  .bar2 {
    width: 400px;
  }
}

@media (max-width: 1200px) {
  .bar {
    width: 330px;
  }
  .bar2 {
    width: 330px;
  }
}

@media (max-width: 1000px) {
  .bar {
    width: 250px;
  }
  .bar2 {
    width: 250px;
  }
}

@media (max-width: 800px) {
  .container2 {
    flex-direction: column;
    gap: 20px;
    margin-top: 10px;
  }
  .arrow {
    top: 0px;
    transform: rotateZ(90deg);
  }
  .dikonversi {
    bottom: 40px;
  }
  .bar {
    width: 350px;
  }
  .bar2 {
    width: 350px;
  }
  .exchange {
    margin-top: 0px;
    font-size: 20px;
  }
}

@media (max-width: 800px) {
  .footer {
    height: 190px;
  }
  .bar {
    border-width: 2px;
    height: 40px;
    border-width: 2px;
  }
  .bar2 {
    border-width: 2px;
    height: 40px;
    border-width: 2px;
  }
  .container2 {
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  .footer {
    height: 175px;
  }
  .bar {
    width: 270px;
    height: 30px;
    border-width: 1.5px;
  }
  .bar2 {
    width: 270px;
    height: 30px;
    border-width: 1.5px;
  }
  .container2 {
    font-size: 13px;
  }
  .arrow {
    font-size: 25px;
  }
  .jumlah input {
    font-size: 15px;
  }
  .exchange {
    margin-top: 0px;
    font-size: 17px;
  }
}

@media (max-width: 400px) {
  .footer {
    height: 160px;
  }
  .bar {
    width: 220px;
    height: 25px;
    border-width: 1.5px;
  }
  .bar2 {
    width: 220px;
    height: 25px;
    border-width: 1.5px;
  }
  .container2 {
    font-size: 12px;
  }
  .jumlah input {
    font-size: 14px;
  }
  .exchange {
    margin-top: 20px;
    font-size: 14px;
  }
}

.mid {
  background-color: rgb(255, 255, 255);
  width: 100vw;
  height: 1000px;
}
.footer {
  background-color: rgb(14, 2, 2);
  width: 100vw;
  height: 150px;
}

.header2 {
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.konversi {
  width: 50%;
  text-decoration: none;
  color: rgb(112, 112, 112);
  font-family: "Century Gothic";
  font-size: 20px;
  font-weight: lighter;
  transition: 0.1s;
  display: flex;
  justify-content: flex-end;
  padding-right: 5%;
}

.grafik {
  width: 50%;
  text-decoration: none;
  color: rgb(112, 112, 112);
  font-family: "Century Gothic";
  font-size: 20px;
  font-weight: lighter;
  transition: 0.1s;
  display: flex;
  justify-content: flex-start;
  padding-left: 5%;
}

.grafik:hover,
.konversi:hover {
  font-weight: bold;
  color: black;
}

.active {
  font-weight: bold;
  color: black;
}

.grafik:hover ~ .konversi {
  font-weight: lighter;
  color: rgb(112, 112, 112);
}

@media (max-width: 800px) {
  .konversi {
    font-size: 18px;
  }
  .grafik {
    font-size: 18px;
  }
}

@media (max-width: 600px) {
  .konversi {
    font-size: 15px;
  }
  .grafik {
    font-size: 15px;
  }
}

.footer {
  background-color: rgb(15, 15, 15);
  width: 100vw;
  height: 200px;
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: "Century Gothic";
}

@media (max-width: 800px) {
  .footer {
    height: 190px;
  }
}

@media (max-width: 600px) {
  .footer {
    height: 175px;
  }
}

@media (max-width: 400px) {
  .footer {
    height: 160px;
  }
}

.footer-sosmed {
  width: 100vw;
  margin-top: 30px;
  margin-bottom: 20px;
  gap: 2%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-sosmed a {
  color: rgb(0, 0, 0);
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  transition: 0.1s;
  font-size: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

@media (max-width: 800px) {
  .footer-sosmed a {
    font-size: 28px;
    width: 42px;
    height: 42px;
  }
}

@media (max-width: 600px) {
  .footer-sosmed a {
    font-size: 22px;
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 400px) {
  .footer-sosmed a {
    font-size: 20px;
    width: 30px;
    height: 30px;
  }
}

.footer-sosmed a:hover {
  color: rgb(247, 91, 184);
}

.footer-links {
  display: flex;
  justify-content: center;
  gap: 2%;
  margin-bottom: 20px;
}

@media (max-width: 800px) {
  .footer-links {
    font-size: 13px;
  }
}

@media (max-width: 600px) {
  .footer-links {
    font-size: 10px;
  }
}

@media (max-width: 400px) {
  .footer-links {
    font-size: 8px;
  }
}

.footer-links a {
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-weight: 500;
  transition: 0.1s;
}

.footer-links a:hover {
  color: rgb(0, 187, 255);
}

p.footer-copyright {
  font-size: 14px;
  margin-top: 30px;
  color: #b0b0b0;
}

@media (max-width: 800px) {
  p.footer-copyright {
    font-size: 13px;
  }
}

@media (max-width: 600px) {
  p.footer-copyright {
    font-size: 10px;
  }
}

@media (max-width: 400px) {
  p.footer-copyright {
    font-size: 8px;
  }
}

.mid {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mid h2 {
  color: black;
  padding-top: 350px;
  top: 100px;
  font-family: "Century Gothic";
  font-size: 25px;
}

.contents {
  position: relative;
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  width: 60vw;
  align-items: center;
}

.contents div h4 {
  color: rgb(74, 97, 130);
  font-family: "Century Gothic";
  font-size: 20px;
}

.contents div h5 {
  font-family: "Century Gothic";
  font-weight: lighter;
  font-size: 15px;
  height: 60px;
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 900px) {
  .contents {
    width: 70vw;
    margin-top: 20px;
  }
  .contents div h4 {
    font-size: 15px;
  }
  .contents div h5 {
    font-size: 14px;
  }
}

@media (max-width: 600px) {
  .contents {
    width: 80vw;
    margin-top: 15px;
  }
  .footer-copyright {
    font-size: 14px;
  }
  .contents div h5 {
    font-size: 13px;
  }
}

@media (max-width: 400px) {
  .contents {
    width: 85vw;
    margin-top: 10px;
  }
  .contents div h4 {
    font-size: 13px;
  }
  .contents div h5 {
    font-size: 12px;
  }
}

.contents div i {
  height: 60px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
  padding: 0px;
}

.jenis {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tingkat {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.perubahan {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 900px) {
  .mid h2 {
    font-size: 20px;
  }
  .parameter h4 {
    font-size: 18px;
  }
}

@media (max-width: 600px) {
  .mid h2 {
    font-size: 15px;
  }

  .parameter {
    gap: 8vw;
  }

  .parameter h4 {
    font-size: 13px;
  }
}

@media (max-width: 400px) {
  .mid h2 {
    font-size: 13px;
  }

  .parameter {
    gap: 6vw;
  }

  .parameter h4 {
    font-size: 11px;
  }
}

.rows {
  position: absolute;
  transform: translateY(35px);
  display: flex;
  flex-direction: column;
  justify-self: center;
  justify-content: space-evenly;
  width: 100%;
}

.rows div {
  width: 100%;
  height: 60px;
  border-style: solid;
  border-color: rgb(226, 226, 226);
  border-width: 0px 0px 2px 0px;
}